@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i&display=swap');

@font-face {
    font-family: 'Nova Escola';
    src: url('../resources/fonts/nova-escola/EOT/NovaEscola-Regular_WebOnly.eot');
    src: url('../resources/fonts/nova-escola/EOT/NovaEscola-Regular_WebOnly.eot?#iefix') format('embedded-opentype'), 
        url('../resources/fonts/nova-escola/WOFF2/NovaEscola-Regular_WebOnly.woff2') format('woff2'), 
        url('../resources/fonts/nova-escola/WOFF/NovaEscola-Regular_WebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nova Escola';
    src: url('../resources/fonts/nova-escola/EOT/NovaEscola-Italic_WebOnly.eot');
    src: url('../resources/fonts/nova-escola/EOT/NovaEscola-Italic_WebOnly.eot?#iefix') format('embedded-opentype'), 
        url('../resources/fonts/nova-escola/WOFF2/NovaEscola-Italic_WebOnly.woff2') format('woff2'), 
        url('../resources/fonts/nova-escola/WOFF/NovaEscola-Italic_WebOnly.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nova Escola';
    src: url('./resources/fonts/nova-escola/EOT/NovaEscola-Medium_WebOnly.eot'); 
    src: url('./resources/fonts/nova-escola/EOT/NovaEscola-Medium_WebOnly.eot?#iefix') format('embedded-opentype'), 
        url('./resources/fonts/nova-escola/WOFF2/NovaEscola-Medium_WebOnly.woff2') format('woff2'), 
        url('./resources/fonts/nova-escola/WOFF/NovaEscola-Medium_WebOnly.woff') format('woff'); 
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nova Escola';
    src: url('./resources/fonts/nova-escola/EOT/NovaEscola-MediumItalic_WebOnly.eot'); 
    src: url('./resources/fonts/nova-escola/EOT/NovaEscola-MediumItalic_WebOnly.eot?#iefix') format('embedded-opentype'), 
        url('./resources/fonts/nova-escola/WOFF2/NovaEscola-MediumItalic_WebOnly.woff2') format('woff2'), 
        url('./resources/fonts/nova-escola/WOFF/NovaEscola-MediumItalic_WebOnly.woff') format('woff'); 
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Nova Escola';
    src: url('../resources/fonts/nova-escola/EOT/NovaEscola-Bold_WebOnly.eot');
    src: url('../resources/fonts/nova-escola/EOT/NovaEscola-Bold_WebOnly.eot?#iefix') format('embedded-opentype'), 
        url('../resources/fonts/nova-escola/WOFF2/NovaEscola-Bold_WebOnly.woff2') format('woff2'), 
        url('../resources/fonts/nova-escola/WOFF/NovaEscola-Bold_WebOnly.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nova Escola';
    src: url('../resources/fonts/nova-escola/EOT/NovaEscola-BoldItalic_WebOnly.eot');
    src: url('../resources/fonts/nova-escola/EOT/NovaEscola-BoldItalic_WebOnly.eot?#iefix') format('embedded-opentype'), 
        url('../resources/fonts/nova-escola/WOFF2/NovaEscola-BoldItalic_WebOnly.woff2') format('woff2'),  
        url('../resources/fonts/nova-escola/WOFF/NovaEscola-BoldItalic_WebOnly.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

